View Issue Details

IDProjectCategoryView StatusLast Update
0001809SymmetricDS ProImprovementpublic2014-07-29 16:50
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.3 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001809: Make minor UI improvements to Configure and Manage Tabs
DescriptionConfigure - Added expandable advanced options when creating/editing
Manage - Turn the "Show x Batches" into a ComboBox in Outgoing and Incoming Batches.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-07-14 11:50 abailey New Issue
2014-07-14 11:50 abailey Status new => assigned
2014-07-14 11:50 abailey Assigned To => abailey
2014-07-14 11:51 abailey Summary 0001809: Make minor UI improvements to Configure and Manage Tabs => Make minor UI improvements to Configure and Manage Tabs
2014-07-20 10:24 chenson Product Version 3.6.2 => 3.6.3
2014-07-20 10:24 chenson Fixed in Version => 3.6.3
2014-07-20 10:24 chenson Target Version 3.6.2 => 3.6.3
2014-07-20 10:24 chenson Project SymmetricDS => SymmetricDS Pro
2014-07-23 11:51 chenson Status assigned => resolved
2014-07-23 11:51 chenson Resolution open => fixed
2014-07-29 16:50 chenson Status resolved => closed